function FileData_Pairs(x)
{
x.t("console","switch");
x.t("para","seleccionar");
x.t("para","cambiar");
x.t("para","enviar");
x.t("para","acceder");
x.t("las","macros");
x.t("las","pulsaciones");
x.t("necesita","seleccione");
x.t("as\u00ed","como");
x.t("haga","clic");
x.t("elija","nombre");
x.t("copiar","macros.");
x.t("mediante","opci\u00f3n");
x.t("remote","console");
x.t("expandido","para");
x.t("del","visor");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("macros.","figura");
x.t("tecla","que");
x.t("tecla","servidor:");
x.t("tecla","servidor");
x.t("tecla","predeterminadas.");
x.t("visor.","aparece");
x.t("inferior","lista");
x.t("desee","enviar");
x.t("nombre","macro");
x.t("opci\u00f3n","configurar");
x.t("servidor.","figura");
x.t("sun","lista");
x.t("clic","para");
x.t("clic","men\u00fa");
x.t("clic","cerrar");
x.t("definir","sus");
x.t("este","cuadro");
x.t("men\u00fa","haga");
x.t("men\u00fa","macros");
x.t("f\u00e1cilmente.","visor");
x.t("sin","embargo");
x.t("sus","propias");
x.t("que","necesita");
x.t("que","desee");
x.t("que","incluyen");
x.t("que","muestra");
x.t("predeterminada.","para");
x.t("incluyen","remote");
x.t("di\u00e1logo","macros");
x.t("di\u00e1logo","puede");
x.t("di\u00e1logo","grupo");
x.t("configurar","macros");
x.t("configurar","situada");
x.t("configurar","grupo");
x.t("macros","para");
x.t("macros","as\u00ed");
x.t("macros","mediante");
x.t("macros","del");
x.t("macros","visor.");
x.t("macros","este");
x.t("macros","configurar");
x.t("macros","predeterminadas");
x.t("macros","seleccione");
x.t("macros","predeterminado:");
x.t("desplegable","macros");
x.t("servidor:","haga");
x.t("predeterminadas","que");
x.t("seleccionar","casilla");
x.t("administraci\u00f3n","los");
x.t("forma","predeterminada.");
x.t("modificar","suprimir");
x.t("cambiar","grupo");
x.t("cambiar","conjunto");
x.t("suprimir","copiar");
x.t("proporciona","una");
x.t("b\u00e1sico","acceso");
x.t("casilla","verificaci\u00f3n");
x.t("varias","pulsaciones");
x.t("con","las");
x.t("3\u201119.","men\u00fa");
x.t("aparece","cuadro");
x.t("switch","software.");
x.t("seleccione","configurar");
x.t("seleccione","macros");
x.t("seleccione","windows");
x.t("puede","definir");
x.t("puede","enviar");
x.t("puede","crear");
x.t("encuentra","nombre");
x.t("predeterminado:","seleccione");
x.t("figura","3\u201119.");
x.t("figura","muestra");
x.t("funcionamiento","b\u00e1sico");
x.t("situada","parte");
x.t("windows","sun");
x.t("enviar","servidor.");
x.t("enviar","varias");
x.t("enviar","pulsaciones");
x.t("grupo","macros");
x.t("definidos","haga");
x.t("macro","que");
x.t("macro","con");
x.t("cuadro","di\u00e1logo");
x.t("conjunto","que");
x.t("mostrar","men\u00fa");
x.t("lista","desplegable");
x.t("lista","selecciones");
x.t("lista","grupos");
x.t("selecciones","pulsaciones");
x.t("embargo","puede");
x.t("crear","modificar");
x.t("propias","macros");
x.t("verificaci\u00f3n","mostrar");
x.t("visor","elija");
x.t("visor","expandido");
x.t("visor","proporciona");
x.t("visor","puede");
x.t("una","lista");
x.t("grupos","definidos");
x.t("servidores","uso");
x.t("parte","inferior");
x.t("muestra","las");
x.t("muestra","forma");
x.t("pulsaciones","tecla");
x.t("servidor","men\u00fa");
x.t("servidor","f\u00e1cilmente.");
x.t("servidor","funcionamiento");
x.t("servidor","uso");
x.t("predeterminadas.","sin");
x.t("uso","macros");
x.t("acceder","cuadro");
x.t("software.","encuentra");
x.t("como","cambiar");
}
